<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID900RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-19T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID900RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-19T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-20T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>diffuse radiation, rain at low altitudes</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>isolated in shady high-altitude terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Danger of wet-snow avalanches rising</avActivityHighlights>
          <avActivityComment>On very steep slopes the danger of wet-snow avalanches (also releasable as moist slab avalanches) which are artificially (by skiers) or naturally triggered is increasing. In the regions where recent snowfall has been heaviest, and where the snowfall fell on previously bare ground, medium-sized glide-snow avalanches can be expected.&#13;
Dry-snow slab avalanches fracturing beneath additional loading are limited to high-altitude shady slopes.</avActivityComment>
          <snowpackStructureComment>Clouds tonight will prevent proper outgoing longwave radiation, the superficial moistening of the snowpack will continue during the daytime, dependent on altitude and aspect, as a result of solar radiation and rainfall. The snow is heavy, at lower altitudes wet or rotten, because of the rain. Only in isolated cases (shady slopes above 2200 m) is the snow still loosely-packed. Melt water seeping through due to ground warmth is enhancing gliding snow activity. Bonding to the old snowpack is deteriorating, in steep terrain the moist and heavy snow is beginning to to slide over the melt-freeze encrusted snowpack surface.</snowpackStructureComment>
          <wxSynopsisComment>The high/low front is weakening. On Tuesday, heavy cloud will initially dominate, higher peaks will be veiled in fog, precipitation will continue until midday. The snowfall level will lie between 1100 and 1300 m. In the afternoon, clouds will slowly disperse, likeliest in the northwestern regions. Winds will be moderate to strong from NW directions. Temperature at 2000 m at midday: -3 degrees; at 1500 m, +1 degree.</wxSynopsisComment>
          <tendencyComment>Wednesday will be cloudless of sky, only as of midday can the instable air masses build convective cloud and produce a few rain or graupel showers. The peaks will be veiled in fog. Winds will shift to southwesterly, be blowing at light to moderate strength. The zero-degree level will ascend to above 2000 m.&#13;
Through the daytime warmth, a daytime cycle of avalanche danger will again become active. More favourable conditions in the morning, increasing wet-snow avalanches starting at midday.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
    <Bulletin gml:id="RID900RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-19T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID900RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-19T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-20T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>older ridgeline snowdrift patchees</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger, but CAUTION urged towards small naturally triggered wet-snow avalanches</avActivityHighlights>
          <avActivityComment>In very steep terrain the danger of wet-snow avalanches (in the form of wet-snow but also of moist slab avalanches) can be triggered naturally or artificially by skiers is slowly increasing.</avActivityComment>
          <snowpackStructureComment>At night the clouds will hamper adequate outoing radiation, during the daytime the moistening will continue, intensity depending on altitude and aspect, due to solar radiation and daytime warming. The snow is heavy, at lower altitudes wet or rotten, because of the rain. Only in isolated cases (shady slopes above 2200 m) is the snow still loosely-packed. Melt water seeping through due to ground warmth is enhancing gliding snow activity. Bonding to the old snowpack is deteriorating, in steep terrain the moist and heavy snow is beginning to to slide over the melt-freeze encrusted snowpack surface.</snowpackStructureComment>
          <wxSynopsisComment>The high/low front is weakening. On Tuesday, heavy cloud will initially dominate, higher peaks will be veiled in fog, precipitation will continue until midday. The snowfall level will lie between 1100 and 1300 m. In the afternoon, clouds will slowly disperse, likeliest in the northwestern regions. Winds will be moderate to strong from NW directions. Temperature at 2000 m at midday: -3 degrees; at 1500 m, +1 degree.</wxSynopsisComment>
          <tendencyComment>Wednesday will be cloudless of sky, only as of midday can the instable air masses build convective cloud and produce a few rain or graupel showers. The peaks will be veiled in fog. Winds will shift to southwesterly, be blowing at light to moderate strength. The zero-degree level will ascend to above 2000 m.&#13;
Through the daytime warmth, a daytime cycle of avalanche danger will again become active. More favourable conditions in the morning.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-12"/>
    </Bulletin>
  </observations>
</ObsCollection>
